.p-mb{
    margin-bottom: 2.1vw;
}
.section1{
    padding: 200px 0 100px;
    position: relative;
}
.section1 .section1_img{
    width: 1480px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section1 .section1_img .section1_2_img{
    position: absolute;
    z-index: 10;
    width: 53vw;
}
.section1 .section1_txt_wrap{
    display: flex;
    justify-content: space-between;
    width: 1320px;
    margin: 100px auto 0;
}
.section1 .section1_txt_wrap .section1_txt h1{
    color: #000;
    font-family: Pretendard;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
}
.section1 .section1_txt_wrap .section1_txt2{
    width: 447px;
}
.section1 .section1_txt_wrap .section1_txt2 h4{
    color: #000;
    font-family: Pretendard;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 20px;
}
.section1 .section1_txt_wrap .section1_txt2 p{
    color: #000;
    font-family: Pretendard;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}
.section2{
    background: #F0F0F0;
    padding: 100px 0;
}
.section2 .section2_tit h1{
    color: #A9A9A9;
    font-family: Pretendard;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    padding: 0 0 5vw 16vw;
}
.section2 .section2_images{
    display: flex;
    padding: 0 200px;
    justify-content: center;
}
.section2 .section2_images .section2_img1{
    background: radial-gradient(81.26% 55.73% at 50% 50%, rgba(217, 217, 217, 0) 0%, rgba(0, 0, 0, 0.70) 100%), url("/resources/images/bankX/section2_1.png") 50% / cover no-repeat;
    width: 491px;
    height: 716px;
    border-radius: 25px 0 0 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.section2 .section2_images .section2_img2{
    background: radial-gradient(81.26% 55.73% at 50% 50%, rgba(217, 217, 217, 0) 0%, rgba(0, 0, 0, 0.70) 100%), url("/resources/images/bankX/section2_2.png") 50% / cover no-repeat;
    width: 491px;
    height: 716px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.section2 .section2_images .section2_img3{
    background: radial-gradient(81.26% 55.73% at 50% 50%, rgba(217, 217, 217, 0) 0%, rgba(0, 0, 0, 0.70) 100%), url("/resources/images/bankX/section2_3.png") 50% / cover no-repeat;
    width: 491px;
    height: 716px;
    border-radius: 0 25px 25px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.section2 .section2_images p{
    color: #FFF;
    text-align: center;
    font-family: Pretendard;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    margin-bottom: 15px;
}
.section2 .section2_images h4{
    color: #FFF;
    text-align: center;
    font-family: Pretendard;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
}
.section3{
    background: url("/resources/images/bankX/section3_bg.png") lightgray 50% / cover no-repeat;
    padding: 100px 0;
}
.section3 .section3_tit{
    padding-left: 16vw;
}
.section3 .section3_tit h1{
    color: #A9A9A9;
    font-family: Pretendard;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 40px;
}
.section3 .section3_tit p{
    color: #000;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    margin-bottom: 109px;
}
.section3 .section3_img{
    width: 1479px;
    margin: 0 auto;
}
.section4{
    padding: 5vw 0 10vw;
    background: url("/resources/images/bankX/section4_bg.png") lightgray 50% / cover no-repeat;
}
.section4 .section4_tit{
    padding-left: 16vw;
}
.section4 .section4_tit h1{
    color: #A9A9A9;
    font-family: Pretendard;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 90px;
}
.section4 .section4_images{
    display: flex;
    gap: 14px;
    margin: 0 auto;
    width: 1480px;
}
.section6{
    background: url("/resources/images/bankX/section6_bg.png") lightgray 50% / cover no-repeat;
    padding: 10vw 0 57vw;
}
.section6 .section6_tit{
    padding-left: 16vw;
}
.section6 .section6_tit p{
    color: #A9A9A9;
    font-family: Pretendard;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 40px;
}
.section6 .section6_tit h1{
    color: #000;
    font-family: Pretendard;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 100px;
}
.section6 .section6_images{
    display: flex;
    width: 1480px;
    margin: 14px auto 0;
    gap: 14px;
}
.section6 .section6_images .section6_img_wrap,
.section6 .section6_images .section6_img_wrap2{
    display: flex;
    gap: 14px;
    flex-direction: column;
}
.section6 .section6_images .section6_img_wrap .section6_wrap,
.section6 .section6_images .section6_img_wrap2 .section6_wrap{
    display: flex;
    gap: 14px;
}
.section6 .section6_images .section6_img_wrap2 .section6_wrap .section6_6{
    padding: 1.6667vw 2.9688vw;
}
.section6_foot{
    position: absolute;
    padding-top: 15vw;
}
.section8{
    background: url("/resources/images/bankX/section8_bg.png") lightgray 50% / cover no-repeat;
    padding: 200px 0;
}
.section8 .section8_txt{
    width: 1240px;
    margin: 0 auto;
}
.section8 .section8_txt h1{
    color: #A9A9A9;
    font-family: Pretendard;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 40px;
}
.section8 .section8_txt p{
    color: #000;
    font-family: Pretendard;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 100px;
}
.section8 .section8_img{
    width: 1480px;
    margin: 0 auto;
    display: flex;
    gap: 14px;
}
.section8 .section8_img2{
    width: 1480px;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    gap: 14px;
}
.section8 .section8_img .section8_img_wrap .section8_wrap{
    display: flex;
    gap: 14px;
}
.section8 .section8_img .section8_img_wrap .section8_images{
    margin-top: 14px;
}
.section8 .section8_img2 .section8_image2{
    display: flex;
    gap: 14px;
}
.section8 .section8_img .section8_img_wrap{
    display: flex;
    flex-direction: column;
}
.section9{
    background: url("/resources/images/bankX/section9_1.png") lightgray 50% / cover no-repeat;
    height: 83vw;
}
.section9_wrap{
    padding: 0 0 159px;
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section9_wrap .section9_logo{
    width: 320px;
    margin-bottom: 40px;
}
.section9_txt{
    color: #000;
    text-align: center;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}
.section9_txt strong{
    color: #000;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
}
@media (max-width: 1600px) {

    .section3 .section3_img,
    .section8 .section8_img2,
    .section1 .section1_img{
        width: 90%;
    }
    .section4 .section4_images{
        width: 90%;
        justify-content: center;
    }
    .section4 .section4_tit{
        width: 90%;
        margin: 0 auto;
        padding: 0;
    }
    .section6 .section6_images{
        width: 90%;
    }
    .section8 .section8_img{
        width: 90%;
        justify-content: center;
    }
}


@media (max-width: 1400px){
    .section1 .section1_txt_wrap{
        width: 90%;
        flex-wrap: wrap;
        gap: 40px;
    }
    .section2 .section2_tit{
        width: 90%;
        margin: 0 auto;
    }
    .section2 .section2_tit h1{
        padding: 0 0 5vw 0;
    }
    .section2 .section2_images{
        padding: 0;
        width: 90%;
        margin: 0 auto;
        justify-content: center;
    }
    .section8 .section8_txt{
        width: 90%;
    }
}
@media (max-width: 1100px){
    .section8 .section8_img .section8_img_wrap{
        align-items: center;
    }
}
@media (max-width: 1200px){
    .section6 .section6_tit{
        padding: 0;
        width: 90%;
        margin: 0 auto;
    }
}

@media (max-width: 1024px){
    .section3 .section3_tit,
    .section4 .section4_tit{
        padding: 0;
        width: 90%;
        margin: 0 auto;
    }
    .section2 .section2_images{
        flex-wrap: wrap;
    }
    .section2 .section2_images .section2_img1,
    .section2 .section2_images .section2_img2,
    .section2 .section2_images .section2_img3{
        width: 100%;
        height: 240px;
    }
    .section2 .section2_images .section2_img1{
        border-radius: 25px 25px 0 0;
    }
    .section2 .section2_images .section2_img3{
        border-radius: 0 0 25px 25px;
    }
    .section3 .section3_img .none{
        display: none;
    }
    .section3 .section3_img .section3_images{
        display: flex;
        gap: 40px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .section6 .section6_images{
        justify-content: center;
    }
    .section2 .section2_images p{
        font-size: 12px;
    }
    .section2 .section2_images h4{
        font-size: 20px;
    }
}
@media (min-width: 1025px){
    .section3 .section3_img .section3_images .none2{
        display: none;
    }
}
@media (max-width: 768px) {
    .section2 .section2_tit h1,
    .section3 .section3_tit h1,
    .section4 .section4_tit h1,
    .section6 .section6_tit p,
    .section8 .section8_txt h1,

    .section8 .section8_txt p,
    .section6 .section6_tit h1,
    .section8 .section8_txt p{
        font-size: 20px;
    }
    .section9_txt,
    .section9_txt strong{
        font-size: 14px;
    }
    .section9 .section9_wrap .section9_logo{
        width: 228px;
        margin-bottom: 24px;
    }
}
@media (max-width: 580px){
    .section8 .section8_img .section8_img_wrap .section8_wrap{
        width: 100%;
    }
}
@media (max-width: 480px){
    .section2 .section2_images .section2_img1,
    .section2 .section2_images .section2_img2,
    .section2 .section2_images .section2_img3{
        height: 320px;
    }
    .section4 .section4_images{
        flex-wrap: wrap;
    }
}